@charset "utf-8";

#wrap {margin:0px auto; width:100%; height:auto; z-index:110;overflow:hidden;background:#fff}
html {height: 100%; -ms-overflow-y: scroll;}
/* skipNavigation */
.skiptoContent {position: absolute;	margin: 0 auto;	z-index: 99999;	top: 0;	left: 0; right: 0;}
.skiptoContent a {position: absolute;width: 100%;font-size: 0;top: -50px;}
.skiptoContent a:active, .skiptoContent a:focus {display: block;font-size:12px;padding: 0;top:0;text-align:center;	color:#fff;font-weight: bold;	background: #272d34; outline: 0; height: 20px;padding:6px 0}

#header_wrap {background: url("/images/common/header_bg1.gif") repeat-x; width:100%; position:fixed;top:0;z-index:101;}
#header {margin: 0px auto; width:1000px; height:118px; position: relative; z-index: 10;}

#global_wrap {float:right;width:500px;padding:0;font-size:0;text-align:right;}
/* 검색 레이어 */
#global_wrap .btnSrch {display: inline-block; margin-left: 8px;	vertical-align: middle;}
#global_wrap .btnSrch a {display: block;width: 40px;height: 37px;background: url("/images/common/btn_top_srch.png") no-repeat 0 0;}
#global_wrap .btnSrch.btnClose a {background-position: -50px 0}

#header .topSrch a{display:none;}
#header .layerSrch{display:none;width:100%;position:fixed;top:36px;left:0;right:0;padding:15px 50px;text-align:center;background:rgba(0,0,0,.8);z-index:999;box-sizing: border-box}
#header .layerSrch span{display:block;width:69%;max-width:560px;position:relative;padding:0 120px 0 0;margin:0 auto;}
#header .layerSrch input{width:100%; max-width:560px; padding:16px 24px;font-size:15px;color:#a3a3a3;background:#fff;border:0;min-height:52px;box-sizing: border-box}
#header .layerSrch button{width:108px;height:52px;position:absolute;top:0;right:0;line-height:52px;font-size:16px;color:#fff;border:0;background:#f37252;cursor: pointer;}
/* 검색 레이어 */


#container_wrap {width:100%; height:auto; position:relative; margin:148px auto 0; overflow:hidden;}
#container_wrap .contents_layout {
	margin: 0px auto; width:1000px; height: auto;
}
.conTitle {
	margin: 0px; padding: 30px 0px 15px; width: 100%; border-bottom:#bbb 1px solid; position: relative;
}
.conTitle h3 {
	margin: 0px; padding: 0px; color: rgb(17, 17, 17); font-size: 26px; font-weight: 600; display: inline-block;
}
.conTitle_2 {padding: 30px 0px 20px; width: 100%; margin-top: 20px;border-bottom:#bbb 1px solid; position: relative;}
.conTitle_2 h3 {
	margin: 0px; padding: 0px; color: rgb(17, 17, 17); font-size: 26px; font-weight: 600; display: inline-block;
}
.conTitle_2-type2.conTitle_2 {padding: 30px 0px 15px; border-bottom:#dadada 1px solid;}
.conTitle_2 h3 {
	margin: 0px; padding: 0px; color: rgb(17, 17, 17); font-size: 26px; font-weight: 600; display: inline-block;
}
.conTitle_2-type2.conTitle_2 h3 {font-size: 26px;}
.contents {
	min-height: 380px;
}
.utilMenu {
	background: url("/images/common/util.gif") no-repeat; padding: 0px; top: 27px; height: 20px; right: 0px; margin-top: 10px; position: absolute;
}
.utilMenu li {
	text-indent: -9999px; margin-right: 4px; float: left;
}
.utilMenu li.scrap {
	width: 63px; height: 20px;
}
.utilMenu li.scrap a {
	height: 20px; display: block;
}
.utilMenu li.print {
	background-position: -67px 0px; width: 52px; height: 20px;
}
.utilMenu li.print a {
	height: 20px; display: block;
}
.utilMenu li.sns01 {
	background-position: -123px 0px; width: 20px; height: 20px;
}
.utilMenu li.sns01 a {
	height: 20px; display: block;
}
.utilMenu li.sns02 {
	background-position: -147px 0px; width: 20px; height: 20px;
}
.utilMenu li.sns02 a {
	height: 20px; display: block;
}
.utilMenu li.sns03 {
	background-position: -171px 0px; width: 20px; height: 20px;
}
.utilMenu li.sns03 a {
	height: 20px; display: block;
}
.snavi {top: 0px; right: 0px; color: #646464; line-height: 1.3em; padding-left: 8px; font-size: 13px; position: absolute;}
.snavi li {background: url("/images/common/arrow.gif") no-repeat 0px 5px; padding: 0px 0px 0px 10px; font-weight: 600; margin-right: 8px; float: left;}
.snavi li.home {background: url("/images/common/home.gif") no-repeat 0px 4px; padding: 0px 0px 0px 18px;
}
.snavi li a {
	color: rgb(100, 100, 100); font-weight: normal; display: block;
}
.snavi li a:hover {
	color: rgb(100, 100, 100);
}
.comment {
	height: auto; margin-top: 40px;
}
.comment_tip {
	background: rgb(243, 236, 236); margin: 0px 0px 15px; padding: 10px 15px; height: 22px;
}
.comment_tip span {
	width: 27px; height: 28px; line-height: 22px; text-indent: -9999px; float: left; display: inline-block;
}
.comment_tip span.daejeon {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -81px;
}
.comment_tip span.facebook {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px 0px;
}
.comment_tip span.twitter {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -27px;
}
.comment_tip span.metoday {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -54px;
}
.comment_tip span.no_member {
	background: rgb(122, 122, 122); margin: 0px 20px 0px 5px; width: 50px; height: 22px; text-align: center; color: rgb(255, 255, 255); line-height: 22px; text-indent: 0px; font-size: 12px;
}
.comment_tip span.text {
	width: auto; color: rgb(96, 96, 96); text-indent: 0px; font-weight: 600;
}
.comment_input {
	background: url("/images/common/comment_input_bg.gif") no-repeat 0px 0px; margin: 0px 0px 15px; padding: 0px 0px 0px 73px; height: 55px;
}
.comment_input textarea {
	margin: 0px; padding: 5px; border: 1px solid rgb(222, 222, 222); width: 574px; height: 43px; float: left;
}
.comment_input .btn {
	width: 67px; height: 55px; float: right; display: inline-block;
}
.comment_input .btn a {
	background: rgb(184, 184, 184); padding: 17px 0px 0px; width: 67px; height: 38px; text-align: center; color: rgb(255, 255, 255); font-size: 14px; font-weight: 600; display: block;
}
.comment_view {
	
}
.comment_view .number {
	width: 73px; color: rgb(96, 96, 96); float: left;
}
.comment_view .number strong {
	color: rgb(151, 41, 46);
}
.comment_view .list_box {
	border: 1px solid rgb(222, 222, 222); width: 660px; height: 150px; overflow: auto; float: left;
}
.comment_view .list_box ul {
	padding: 0px 15px;
}
.comment_view .list_box ul li {
	padding: 15px 0px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: dashed;
}
.comment_view .list_box ul li::after {
	clear: both; display: block; content: "";
}
.comment_view .list_box ul li .re_comm_bul {
	background: url("/images/common/re_comment_bul.gif") no-repeat left top; width: 17px; height: 17px; text-indent: -9999px; margin-right: 5px; float: left;
}
.comment_view .list_box ul li .comm_photo {
	background: url("/images/common/comment_photo_bg_s.gif") no-repeat left top; width: 37px; height: 37px; margin-right: 10px; float: left;
}
.comment_view .list_box ul li .comm_contents {
	width: 86%; line-height: 17px; font-size: 12px; float: left;
}
.comment_view .list_box ul li .comm_contents .name_twitter {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -27px; margin: 0px; padding: 0px 0px 0px 30px; height: 28px; color: rgb(22, 146, 183); line-height: 28px; font-weight: 600;
}
.comment_view .list_box ul li .comm_contents .name_facebook {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px 0px; margin: 0px; padding: 0px 0px 0px 30px; height: 28px; color: rgb(35, 67, 136); line-height: 28px; font-weight: 600;
}
.comment_view .list_box ul li .comm_contents .name_metoday {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -54px; margin: 0px; padding: 0px 0px 0px 30px; height: 28px; color: rgb(94, 60, 181); line-height: 28px; font-weight: 600;
}
.comment_view .list_box ul li .comm_contents .name_daejeon {
	background: url("/images/common/sns_bul_bg.png") no-repeat 0px -81px; margin: 0px; padding: 0px 0px 0px 30px; height: 28px; color: rgb(27, 161, 81); line-height: 28px; font-weight: 600;
}
.comment_view .list_box ul li .comm_contents .name_no {
	margin: 0px; height: 28px; line-height: 28px; font-weight: 600;
}
.comment_view .list_box ul li .comm_contents .text {
	margin: 0px; color: rgb(96, 96, 96);
}

.go_btn {
	border: 0px currentColor; width: 36px; height: 24px; color: rgb(109, 109, 109); margin-top: 0px !important;
}
.go_btn:hover {
	color: rgb(0, 0, 0) !important;
}
.go_btn:active {
	color: rgb(0, 0, 0) !important;
}
.go_btn:focus {
	color: rgb(0, 0, 0) !important;
}
.sitemap_link {overflow: hidden; clear: both;}
.sitemap_link > .article {width: 31%; overflow: hidden; margin:0 1%; float: left;}
.sitemap_link > .article h2 {background: url("/images/common/sitemap_bg.gif") 0px 0px;height: 34px; line-height: 34px; padding-left: 10px; font-size: 14px; font-weight: 600; margin-bottom: 20px;}
.sitemap_link > .article > ul {margin-bottom: 40px; margin-left: 10px;}
.sitemap_link > .article > ul > li {padding-bottom: 10px;}
.sitemap_link > .article > ul > li:first-child {padding-top: 0px;}
.sitemap_link > .article > ul > li > a {background: url("/images/common/sitemap_h5.gif") no-repeat 5px 8px; color: rgb(78, 78, 80); padding-left: 15px; font-weight: 600; display: block;}
.sitemap_link > .article > ul ul {margin-top: 5px;}
.sitemap_link > .article > ul ul > li {padding-left: 18px;}
.sitemap_link > .article > ul ul > li > a {background: url("/images/common/sitemap_h7.gif") no-repeat left 8px; color: rgb(95, 95, 95); padding-left: 8px;}
.sitemap_link2 {
	overflow: hidden; clear: both;
}
.sitemap_link2 > .article {
	width: 235px; overflow: hidden; margin-left: 15px; float: left;
}
.sitemap_link2 > :first-child.article {
	margin-left: 0px;
}
.sitemap_link2 > .article h2 {
	background: url("/images/common/sitemap_bg.gif") 0px 0px; width: 235px; height: 34px; line-height: 34px; padding-left: 10px; font-size: 14px; font-weight: 600; margin-bottom: 20px;
}
.sitemap_link2 > .article > ul {
	margin-bottom: 40px; margin-left: 10px;
}
.sitemap_link2 > .article > ul > li {
	padding-bottom: 10px;
}
.sitemap_link2 > .article > ul > li:first-child {
	padding-top: 0px;
}
.sitemap_link2 > .article > ul > li > a {
	background: url("/images/common/sitemap_h5.gif") no-repeat 5px 8px; color: rgb(78, 78, 80); padding-left: 15px; font-weight: 600; display: block;
}
.sitemap_link2 > .article > ul ul {
	margin-top: 5px;
}
.sitemap_link2 > .article > ul ul > li {
	padding-left: 18px;
}
.sitemap_link2 > .article > ul ul > li > a {
	background: url("/images/common/sitemap_h7.gif") no-repeat left 8px; color: rgb(95, 95, 95); padding-left: 8px;
}
.api_popup .popup_top {
	background: url("/images/common/n_popup_bg.jpg") 0px 0px; width: 100%; height: 60px; position: relative;
}
.api_popup .popup_top strong {
	margin: 20px 0px 0px 20px; height: 25px; line-height: 25px; display: inline-block;
}
.api_popup .popup_top strong.popup_here {
	background: url("/images/common/icon_popup_here.png") no-repeat 0px 2px; height: 25px; padding-left: 30px;
}
.api_popup .popup_top .right_bg {
	background: url("/images/common/icon_popup_right.png") no-repeat 0px 0px; top: 2px; width: 108px; height: 58px; right: 5px; position: absolute;
}
.api_popup .popup_bottom {
	background: url("/images/common/b_popup_bg.jpg") 0px 0px; width: 100%; height: 30px; position: relative;
}
.api_popup .popup_bottom a {
	background: url("/images/common/popup_close.png") no-repeat 0px 0px; top: 6px; width: 19px; height: 17px; right: 5px; text-indent: -9999px; position: absolute;
}
.naver_api {
	background: url("/images/common/naver_button.gif") no-repeat 0px 0px; width: 230px; height: 45px; text-indent: -9999px; display: inline-block;
}
.daum_api {
	background: url("/images/common/daum_button.gif") no-repeat 0px 0px; width: 230px; height: 45px; text-indent: -9999px; display: inline-block;
}

#footerWrap {background:#3d3d3d; width: 100%; margin-top: 50px;  position: relative;}

#footerWrap1 {
	background: rgb(255, 255, 255); width: 100%; height: 120px; position: relative; min-width: 980px;
}
#footer {margin:0px auto; width:1000px; padding:24px; position: relative;box-sizing: border-box}
#footer ul {margin-bottom: 5px;overflow:hidden}
#footer li {background: url("/images/common/footer_bar.gif") no-repeat right 6px; padding-right: 13px; font-size: 14px; margin-right: 13px; float: left;}
#footer li.last {padding-right: 0px; margin-right: 0px;background:none;}
#footer li a {color:#d8d8d8;}
#footer li a:hover {color:#fff;}
#footer li a.on,#footer li a.on:hover,#footer li a.on:link,#footer li a.on:active {color:#fff196;}
#footer address {margin: 3px 20px 2px 0px; color:#fff; line-height: 1.5em; clear: both; font-size: 13px; font-style: normal;display:inline-block}
#footer p {color:#bbbbbb; font-size: 13px; margin-top: 0px;}
#footer .foot_logo {top:26px;right:24px;position: absolute;}


/* 1600px 시작 */
 @media screen and (max-width:1600px) {

 }
/* 16000px 끝 */

/* 1400px 시작 */
 @media screen and (max-width:1400px) {

 }
/* 14000px 끝 */

/* 1280px 시작 */
 @media screen and (max-width:1280px) {

 }
/* 1280px 끝 */

/* 1024px 시작 */
 @media screen and (max-width:1024px) {

 }
/* 1024px 끝 */

/* 1023px 시작 */
 @media screen and (max-width:1023px) {
#header_wrap{background:#2b2f3e}
#header {height:70px;padding:20px 30px;box-sizing:border-box;}

#container_wrap {margin:70px auto 0 !important;}
#container_wrap .contents_layout {padding:20px 30px;box-sizing:border-box;}

#footerWrap {margin-top:20px !important;}
#footer {padding:24px 30px;box-sizing:border-box;}
#footer .foot_logo {top:26px;right:3%;position: absolute;}


 }
/* 1023px 끝 */

/* 1000px 시작 */
 @media screen and (max-width:1000px) {

 }
/* 1000px 끝 */

/* 900px 시작 */
 @media screen and (max-width:900px) {
#header{width:100%;box-sizing: border-box}
 }
/* 900px 끝 */

/* 800px 시작 */
 @media screen and (max-width:800px) {
#header {width:inherit}
#container_wrap .contents_layout {width:inherit}

#footer{width:98%;margin:0 auto}


 }
/* 800px 끝 */

/* 768px 시작 */
 @media screen and (max-width:768px) {

.snavi {left:0px;padding:0}
.utilMenu{display:none !important}
 
 }
/* 768px 끝 */

/* 640px 시작 */
 @media screen and (max-width:640px) {

#footer .foot_logo {display:none}

 }
/* 640px 끝 */

/* 600px 시작 */
 @media screen and (max-width:600px) {

#footer li{margin-bottom:6px}

 }
/* 600px 끝 */

/* 480px 시작 */
 @media screen and (max-width:480px) {

#container_wrap .contents_layout {padding:20px;}

.conTitle_2-type2.conTitle_2 h3 {ont-size: 1.85em;line-height: 1.2em;padding: 10px 0 0 0;}

.sitemap_link > .article {width:100%;margin-left:1%;}

 }
/* 480px 끝 */

/* 414px 시작 */
 @media screen and (max-width:414px) {

#header .layerSrch{padding:15px 20px;}
#header .layerSrch span{width:65%}

.sitemap_link > .article {width:100%;margin-left:0;}
.sitemap_link > .article h2{margin-bottom:10px}
.sitemap_link > .article > ul{margin-bottom:20px}
 }
/* 414px 끝 */

/* 384px 시작 */
 @media screen and (max-width:384px) {

 }
/* 384px 끝 */

/* 360px 시작 */
 @media screen and (max-width:360px) {

#header .layerSrch span{width:63%}
 
 }
/* 360px 끝 */

/* 320px 시작 */
 @media screen and (max-width:320px) {

#header .layerSrch span{width:58%}
.conTitle_2-type2.conTitle_2 h3 {padding: 15px 0 0 0;}

 }
/* 320px 끝 */